@charset "utf-8";

/*-----------------------

	about/overbite��CSS

--------------------------*/

a:active,a:focus{ outline:none; }


#column_menu_box{

}

#content #column_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/overbite/overbite_title.png)!important;
	background-repeat:no-repeat;
	height:22px;
	color:#FFFFFF;
	padding-left: 70px;
	padding-top: 33px;
	font-size: 1.16em;
}

#column_menu_box h3{
	background-image:url(/images/gummy/h3_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:35px;
	color: #185584;
	font-weight: 600;
	padding-left: 50px;
}



#page-wrap > div {
	background: #eaf5ff;
	width: 310px;
	margin: 0 0px 10px 0;
	float:left;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
}

#page-wrap > div:nth-child(1) { height: 320px; }
#page-wrap > div:nth-child(2) { height: 320px; }
#page-wrap > div:nth-child(3) { height: 440px; }
#page-wrap > div:nth-child(4) { height: 440px; }

.mar_20{
	margin-right:20px!important;
}

.column_menu{
	margin-left:30px;
	overflow:visible;
}

.column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;

}

#content #column_menu_box ul.column_menu li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration: underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}

#content #column_menu_box ul.column_menu li a h4{
	color:#185584;
	font-weight:600;

}

#content #column_menu_box ul.column_menu li p{
	color:#666666;
	font-weight: normal;
	text-decoration:none!important;
	padding-top:10px;
	margin-bottom:0;
}

#content #column_menu_box ul.column_menu li p a{
	color:#FF6464;
	font-weight: 500;
	text-decoration:none;
}

#content #column_menu_box ul.column_menu li p a:hover{
	color:#FF6464;
	font-weight: 500;
	text-decoration:underline;
}


#content #column_menu_box ul.column_menu li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

/*-------------------
3�����Τߤ�CSS
---------------------*/

#column_box02 {
	display: block;
	background: #eaf5ff;
	width: 622px;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


#content div.about_box #column_box02 ul.column_menu_s li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;

}

#content div.about_box #column_box02 ul.column_menu_s li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}

#column_box02 h2{
	background-image:url(/images/gummy/column_icon.png);
	background-repeat:no-repeat;
	color:#185584;
	padding-left: 40px;
	background-position: left center;
	line-height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.column_menu_s{
	overflow:visible;
	margin-left: 10px;
}

.column_menu_s li{
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;
	line-height: 25px;
	list-style-type: none;
	background-image: url(/images/gummy/h3_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;

}


/*-----------------
�Ƶ�����
���ε������ɤ������
���ε������ɤޤ�Ƥ��ޤ�
------------------------*/
.column_box {
	display: block;
	background: #eaf5ff;
	width: 662px;
	float:left;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
}



/*----------------------
box
-----------------------*/
.about_overbite_box {
	border:none;
	padding: 10px;
	overflow:hidden;
	zoom:1;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}


.red_box{
	border:#FF5555 1px solid;
	margin:20px;
	padding:20px;
	color:#FF5555;
	clear:both;
}

/*-----------------------
�ƥ�����
------------------------*/
.about_overbite_box p{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
}

.about_overbite_box h3{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
}


.about_overbite_box a{
	color:#666666;
	text-decoration:underline;
}

.about_overbite_box a:hover{
	color: #6699CC;
	text-decoration:underline;
}

/*-----------------------
����Υꥹ��
------------------------*/
.about_overbite_box ol{
		font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	list-style-position: outside;
	margin-left:20px;
}

.about_overbite_box ol li{
	list-style-type:decimal;
}


/*--------------------
����̿��ܥå���
---------------------*/
.overbite_photo{
	border:#CCCCCC 1px solid;
	margin:0 auto;
	padding:45px;
	width:80%;
}

/*------------------
�Фû��θ����ܥå���
--------------------*/
.cause_overbite_box{
	width:50%;
	float:left;
	text-align:left;

}

.cause_overbite_box h3{
	color:#135486;
	font-weight:400;
	text-align:center;
}


/*-------------------
�Фû��μ�������h3
--------------------*/
.about_overbite_box h3.cure_h3{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#135486;
	padding:15px 0;
}

/*---------------------
�Фû��μ�����
����ߥå��ܥå���
----------------------*/
.ceramic_box{
	width:660px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.ceramic_box ul li{
	border:none!important;
	width:195px;
	float:left;
}

/*---------------------
�Фû��μ�����
���ڤ�ܥå���
----------------------*/
.osteotomy_box{
	width:660px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.osteotomy_box p{
	margin-bottom:1em;
	font-size:100%;
	padding:3px;
	letter-spacing:normal;
	line-height:normal;
}

/*-------------------
���Ԥ��ȽФƤ���
�Фû��μ�������h3
--------------------*/
.about_overbite_box h3.gums_h3{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#135486;
}

/*------------------
���㤯��ƽФû�
������
����̿��β��Υƥ����Ȥ�CSS
--------------------*/
.overbite_photo .turnedup_txt{
	font-size:100%;
	width:90%;
	margin:0 auto;
}

/*-------------------
color
--------------------*/
.redpink{
	color:#FF5555;
	font-weight:bold;
}

a.redlink{
	color:#FF5555;
	font-weight:400;
	text-decoration:underline;
}


/*--------------------
margin  padding
----------------------*/

.mar5{
	margin:5px;
}

.mar10{
	margin:10px;
}

.mt10{
	margin-top:10px;
}

.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}

.mb10{
	margin-bottom:10px;
}

.mb20{
	margin-bottom:20px;
}

.mb30{
	margin-bottom:30px;
}

.mb40{
	margin-bottom:30px;
}

.pad5{
	padding:5px;
}

.pad10{
	padding:10px;
}

.pt10{
	padding-top:10px;
}

.pt20{
	padding-top:20px;
}

.pt30{
	padding-top:30px;
}

.pb10{
	v-bottom:10px;
}

.pb20{
	padding-bottom:20px;
}

.pb30{
	padding-bottom:30px;
}

.pb40{
	padding-bottom:40px;
}

.pb50{
	padding-bottom:50px;
}

/*------------------
voice����
--------------------*/
#voice_menu h2{
	background-image: url(/images/overbite/overbite_title.png)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 70px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 682px;
	font-size:90%;
}
#voice_menu .voice_index5 ul li {
	float:left;
	margin:5px;
	padding-bottom: 0px;
	padding:0;
	border:none;
}




#voice_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
	width:185px;
	min-height:40px;
	letter-spacing:1px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	height: 40px;
}

#voice_menu .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

#voice_menu .voice_link{
	text-align:right;

}

#voice_menu .voice_link a{
	color:#185584;
}

/*------------------
photo����
--------------------*/

#photo_menu h2{
	background-image: url(/images/overbite/overbite_title.png)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 70px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}


#photo_menu .voice_link{
	text-align:right;

}

#photo_menu .voice_link a{
	color:#185584;
}

#photo_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 100%;
	font-size:90%;
}
#photo_menu .voice_index5 ul li {
	float:left;
	margin:10px!important;
	padding-bottom: 0px!important;
	padding:0!important;
	border:none!important;
	width:320px;
	text-align:center;
}

#photo_menu .voice_index5 ul li a {
	display:block!important;
	font-weight: bold!important;
	color: #656565!important;
	text-decoration: none!important;
	background: none!important;
	padding:0!important;
	border:none!important;
}

#photo_menu  .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}



/*--h2タイトルデザイン--*/
.overbite_bttl {
	margin-bottom: 0px;
	padding: 5px 5px 5px 10px ;
	background-color: #326a9d;
	color: #fff;
}

#mokujibox {
	margin: 0 10px;
	padding: 10px;
	text-align: center;
	background-color: #f1f8fd;
}

#mokujibox table tr td {
	width: 50%;
	text-align: left;
}

#mokujibox a {
    color: #666666;

	line-height: 22px;
}

#mokujibox a:hover{
	color: #6699CC;
	text-decoration:underline;
}
